body {
    padding: 20px;
    color: #333;
    background-color: #eee;
}

h1 {
    margin-top: 0;
}

h3 {
    margin-top: 5px;
    margin-bottom: 5px;
}

/*
自訂Class
*/
.div_que {
    background-color: #fff;
    border-radius: 10px;
    border-color: #D1D1D1;
    border-width: 1px;
    border-style: solid;
    padding: 20px;
    margin-top: 20px;
}
.div_title {
    background-color: #DDEEFF;
    border-radius: 10px;
    border-color: #D1D1D1;
    border-width: 1px;
    border-style: solid;
    padding: 20px;
    margin-top: 20px;
}
.btn {
    margin:0px auto;
    display: block;
    width: 100px;
    padding: 10px;
    border: 0;
    margin-top: 20px;
    color: #fff;
    background-color: #ff4545;
}

table, #info, #frontend {
    margin:0px auto;
    width: 70%;
    box-sizing: border-box;
    background-color: #fff;
    box-shadow: #ccc 0px 2px 2px 0px;
}

#info, #form, #success {
    padding: 20px;
    margin-bottom: 20px;
}

#success {
    display: none;
}

#banner {
    width: 100%;
    max-height: 330px;
    object-fit: cover;
}

select, textarea, .input {
    width: 100%;
    padding: 5px 0px;
    border: 1px solid #dddddd;
    border-radius: 5px;
    background-color: #f5f5f5;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 14px;
    padding: 10px;
    width: 100%;
    height: 40px;
}
select option {
  background-color: #fff;
  color: #333;
  font-size: 14px;
}

#submit, #backToForm {
    display: block;
    width: 100px;
    padding: 10px;
    border: 0;
    margin-top: 50px;
    color: #fff;
    background-color: #ff4545;
}

#submit {
    margin: auto;
}

/* 前後台切換按鈕 */
#toggleButton {
    position: fixed;
    top: 0px;
    right: 0px;
}

/* 表格樣式 */
table {
  border-collapse: collapse;
}
th, td {
  padding: 10px 20px;
  border-bottom: 1px solid #ddd;
}
tr:nth-child(even) {
    background-color: #f5f5f5;
}